<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>531634</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>357009</com:RegistrationNumber>
  <com:ApplicationDate>2016-06-02</com:ApplicationDate>
  <com:RegistrationDate>2016-11-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2026-06-02</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Javořice</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>22</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">paliva a maziva, dřevo všeho druhu jako palivo, dřevěné brikety, dřevěné pelety, dřevěné uhlí, uhlí, brikety</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">stavební materiály nekovové, dřevěné konstrukce, nekovové stavební konstrukce, stavební dřevo, stavební plasty, stavební sklo, tabulové sklo, polozpracované dřevo, řezivo z různých druhů stromů, dřevěné výřezy, dřevěné štěpky spadající do této třídy, dřevěné dýhy, lišty a odřezky, prkna a hranoly, kulatiny, hoblované a broušené dřevo, dřevotřískové desky, lamino, překližky, dřevěné bednění, impregnované řezivo, dřevěné železniční pražce, řezivo na podlahy, dřevěné podlahy a parkety, řezivo na parkety a parketové vlisy, dřevěné obklady podlah a stěn, palubky, dřevěné přenosné stavby, dřevěné altány, dřevěné krovy, dřevěné/nekovové brány, vrata, zábradlí, schody, sloupky, okna, dveře, okenní a dveřní rámy a jiné nekovové stavební prvky, dřevěné/nekovové střešní krytiny, dřevěné třísky spadající této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek všeho druhu spadající do této třídy, součásti nábytku spadající do této třídy, dřevěné palety, dřevěné/nekovové boxy, přepravky, bedny, bedničky a klece, postelové rámy, matrace, lehátka, nábytek zahradní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>22</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dřevěné piliny, dřevěná vlna, sítě, stany, provazy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní, maloobchodní a elektronický prodej dřeva, dřevěných polotovarů, paliv, stavebních materiálů a nábytku, zprostředkování obchodu v oblasti prodeje dřeva, automatizované zpracování obchodních a technických dat, administrativní a kancelářské práce, poradenství v oblasti managementu, řízení firmy nebo obchodu, marketingová, reklamní a inzertní činnost, průzkumy trhu, předvádění zboží, poskytování obchodních slev zákazníkům, distribuce tiskovin a vzorků výrobků pro reklamní účely, organizování a pořádání reklamních a prodejních akcí, poskytování reklamních, marketingových a obchodně-poradenských informací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpracování dřeva - dřevařská pila, zpracování a úprava materiálů - truhlářství, finální úprava materiálů, finální úprava dřeva, zpracování odpadů, recyklace materiálů, recyklace dřeva, tisk a potisk výrobků a jejich obalů, poskytování informací a konzultace v oblasti zpracování a úpravy materiálů, zejména dřeva</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2016-06-02</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Javořice, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ptení</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
